Subject: bug#37160: guix lint --checkers=refresh fails

From: [email-masked]
Date: Tue, 27 Aug 2019 07:59:02 -0500

El Mar, 27 de Agosto de 2019, 7:51 am, Jonathan Brielmaier escribió:
> On 27.08.19 12:29, [email-masked] wrote:
>>
>>> Jonathan Brielmaier <[email-masked]> skribis:
>>>
>>>> During testing various guix commands on openSUSE Tumbleweed with the
>>>> openSUSE package, I found a strange error. This happens with guix
>>>> 1.0.1
>>>> and d78bc23411 as openSUSE packages.
>>>
>>>
>>>> Steps to reproduce:
>>>> * Install Tumbleweed
>>>> $ sudo zypper install guix
>>>> $ sudo systemctl start guix-daemon
>>
>> Why don't you 'guix pull' before the next step ?
>
> Because I use an openSUSE packages which gets regulary built from
> current master commit of guix. So I don't need guix pull :)

Oh! Thank you for the information I did not know that was available. It
sounds like a good thing.

I am not sure about this, but (just in case) would you please test guix
pull and then verify if the error comes up again? Then we could compare.